[Desktop Entry]
Type=Application
Terminal=false
Exec=webapp-container --enable-back-forward --webappUrlPatterns=https?://*.ebay.com/*,http?://*.ebaydesc.com/* http://m.ebay.com/ %u
Name=eBay
Icon=./ebay.png
X-Ubuntu-Touch=true
X-Ubuntu-Single-Instance=true
X-Ubuntu-Default-Department-ID=internet
X-Ubuntu-Splash-Color=#FFFFFF
